local fn = _gn(0x05661B80A8C9165F)
--- Returns whether or not the specified property is set for the entity.
function Global.DecorExistOn(entity, propertyName)
	return _in2(fn, entity, _ts(propertyName), _r)
end
